Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Enterprise Service 10


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums on April 1st. BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com


Reply
New Member
Posts: 1
Registered: ‎05-08-2013
My Device: Z10
My Carrier: Telekom

BES 10 with Lotus Notes Traveller 8.5.2

Hi,

we are running a Lotus Notes Traveller-installation 8.5.2. For certain circumstances, we are unable to pgrade to version 9.0. However, we are interested to run a BES 10-Server against the Traveller 8.5.2.

To my understanding, the connection is based on the ctivesysn-protocoll which is included also in 8.5.2. So it should be possible to install and run BES10 with this version of traveller.

Has anyon had experience whether this is possible and are there any special hints how to configure either Traveller or BES 10 to make them talk to ecah other?

Kinde regards

Werner

Highlighted
Retired
Posts: 2,649
Registered: ‎04-01-2008
My Device: 9500, 8110, 8700, 8220, 9100, 9800, 9810, Z10

Re: BES 10 with Lotus Notes Traveller 8.5.2

Hello werner_the_mineral,

 

Welcome to the forums. 

 

Thank you for your question. 

 

As per the compatibility matrix, BlackBerry currently supports 8.5.3.200 and above. Please refer to the matrix URL below;

 

BlackBerry Enterprise Service 10 Compatibility Matrix

-SR

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!